﻿@charset "utf-8"; 
#tagContent1.tagContent img{max-width:1000px;width:100%;display:block;margin:0 auto}
.ck-widget-toc {position:relative;width:100%;max-width:500px;}
span.ck-widget-menu {position:absolute;right:15px;top:13px;border-radius:15px;text-transform:uppercase;font-size:13px;border:1px solid #aaa;padding:4px 10px;font-weight:bold;line-height:1.2;cursor:pointer}
span.ck-widget-menu:hover {background:var(--color);color:#fff}
.ck-widget-toc >ol {display:none;}
